<!DOCTYPE html>
<html lang="ca">
<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<meta http-equiv="X-UA-Compatible" content="ie=edge">
	<title>Harry Potter y El Cáliz de Fuego</title>
	<link rel="icon" type="image/png" href="https://i.imgur.com/YkeB49T.png" />
</head>

<body>
	<img src="https://i.imgur.com/Ouoe9Ky.jpg" width="500" height="200" alt="portada">
	<header>
		<h2>Índex</h2>
		<ol>
			<li><a href="#Iniciindex">Inici</a></li>
			<li><a href="#Actorsindex">Actors</a></li>
			<li><a href="#Cinemesindex">Cinemes</a></li>
			<li><a href="#Trailerindex">Tràiler</a></li>
			<li><a href="#Opinioindex">Opinió (formulari)</a></li>
			<li><a href="#Storylineindex">Storyline</a></li>
			<li><a href="#Linksindex">Links</a></li>
		</ol>
	</header>
	<article>
		<a id="Iniciindex"></a>
		<h1>Harry Potter y el Cáliz de Fuego</h1>
		<p>Durant l'estiu, el Campionat Mundial de Quidditch és interromput quan els cavallers de la mort, antics seguidors
			de Lord Voldemort, ataquen la seu del torneig. Aquest incident assenyala que el poder de Voldemort no s'ha extingit
			totalment i, sumat als malsons d'Harry, semblen presagiar que el seu retorn és imminent. Hogwarts es converteix en
			la seu del Torneig dels Tres Mags, una competència en la qual s'enfronten tres escoles de màgia europees
			(Beauxbatons, Durmstrang i Hogwarts) i en la qual un representant de cada escola haurà de completar tres proves
			durant tot l'any. No obstant això, el torneig és sabotejat per Barty Crouch Jr i Harry acaba immers en la contesa
			tot i que les regles estableixen que no té l'edat suficient (17 anys) i el tradicional és que participin només tres
			mags.</p>
		<p>Guanyadora d'un premi per els premis <a href="https://es.wikipedia.org/wiki/Premios_BAFTA" target="_blank">BAFTA</a>
			com a millor disseny de producció.</p>
	</article>
	<article>
		<a id="Actorsindex"></a>
		<h2>Personatges</h2>
		<ul>
			<li><a href="#HarrPotterPJ">Harry Potter</a></li>
			<li><a href="#RonWeasleyPJ">Ron Weasley</a></li>
			<li><a href="#HermioneGrangerPJ">Hermione Granger</a></li>
			<li><a href="#LordVoldemortPJ">Lord Voldemort</a></li>
			<li><a href="#AlbusDumbledorePJ">Albus Dumbledore</a></li>
			<li><a href="#CedricDiggoryPJ">Cedric Diggory</a></li>
			<li><a href="#RitaSkeeterPJ">Rita Skeeter</a></li>
		</ul>
		<img src="https://i.imgur.com/YkeB49T.png" alt="logo" >
		<p><a id="HarrPotterPJ"></a><b>Harry Potter</b>: Harry James Potter és el protagonista de la sèrie Harry Potter de
			JK Rowling. La majoria de la trama dels llibres cobreix set anys en la vida de l'orfe Potter, qui, en el seu onzè
			aniversari, s'assabenta que és un mag. Així, assisteix al Col·legi Hogwarts de Màgia i Bruixeria per practicar la
			màgia sota la guia de l'amable director Albus Dumbledore i altres professors. Harry també descobreix que ja és
			famós al llarg de la comunitat màgica de la novel·la, i que el seu destí està lligat al de Lord Voldemort, el mag
			tenebrós mundialment temut i assassí de la seva mare i el seu pare.</p>
		<p><a id="RonWeasleyPJ"></a><b>Ron Weasley: </b>Ronald Bilius Weasley, més conegut com Ron Weasley, és un dels
			principals personatges de la saga Harry Potter. És el millor amic del protagonista i d'Hermione Granger. Creat per
			la britànica JK Rowling, Ron va aparèixer per primera vegada en Harry Potter i la pedra filosofal en (1997), i és
			descrit com un pèl-roig alt i prim, amb mans i peus grans i una cara coberta de pigues. Té, a més, ulls blaus i un
			llarg nas. A la gran pantalla ha estat interpretat, al llarg de deu anys, per l'actor Rupert Grint.</p>
		<p><a id="HermioneGrangerPJ"></a><b>Hermione Granger: </b>Hermione Jean Granger és un personatge de ficció i una
			dels tres protagonistes (els altres dos són Harry Potter i Ron Weasley) de la sèrie de JK Rowling Harry Potter.
			Ella apareix en la primera novel·la, Harry Potter i la pedra filosofal, com una nova estudiant en el seu camí a
			Hogwarts. Després que Harry i Ron la van salvar d'un troll de muntanya als banys de les noies, es va formar una
			estreta amistat entre ells i amb freqüència usa el seu enginy ràpid, i coneixement enciclopèdic per ajudar-los.
			Rowling ha declarat que Hermione s'assembla a ella a una edat més jove, amb la seva inseguretat i por al fracàs. El
			seu paper és força determinant ja que, en tenir bones aptituds d'estudi, se la podria considerar com la "cervell"
			del grup.</p>
		<p><a id="LordVoldemortPJ"></a><b>Lord Voldemort: </b>El nom de naixement de Lord Voldemort és Tom Marvolo Riddle.
			Va néixer en l'Orfanato de Wools, a Londres, el 31 de desembre de 1926, i va morir al Col·legi Hogwarts de Màgia i
			Bruixeria, Escòcia, el 2 de maig de 1998. Tant l'orfenat com el col·legi són llocs ficticis inventats per l'autora.
			En la sèrie de llibres publicats per Rowling, Voldemort apareix per primera vegada en la novel·la que comença la
			sèrie, Harry Potter i la pedra filosofal, primera part de la heptalogia. És l'últim descendent de Salazar
			Slytherin, un dels fundadors del Col·legi Hogwarts de Màgia i Bruixeria.</p>
		<p><a id="AlbusDumbledorePJ"></a><b>Albus Dumbledore: </b>Albus Percival Wulfric Brian Dumbledore és un personatge
			de la saga de Harry Potter, creat per l'escriptora britànica JK Rowling.El personatge, presentat com el mag més
			poderós de tota la saga i comparable a antagonistes com ara Grindelwald o Lord Voldemort, és també el més moral de
			tots: el seu lema consisteix en l'afirmació que "l'amor és la màgia més important i poderosa del món".</p>
		<p><a id="CedricDiggoryPJ"></a><b>Cedric Diggory: </b>Cedric Diggory va ser un estudiant de Hufflepuff dos anys
			més gran que Harry. Prefecte de Hufflepuff, ell mostra una notable franja de modèstia i imparcialitat.</p>
		<p><a id="RitaSkeeterPJ"></a><b>Rita Skeeter: </b>Rita Skeeter és una reportera del diari El Profeta i
			corresponsal de Cor de bruixa, qui s'especialitza en la premsa groga, per a la qual està equipada amb dispositius
			màgics com ara la ploma a vuelapluma.n. 43 Rita és una animaga no registrada, capaç de transformar-se en un
			escarabat per espiar víctimes desprevingudes per als seus historias.n. 47 Com una reportera que fabrica informació
			per escriure una història atractiva, ella és una nosa per a Harry i els seus amics al llarg de el calze de foc, i
			un breu aliat de mala gana en l'Ordre del Fènix</p>
	</article>
	<div>
		<a id="Cinemesindex"></a>
		<h2>Data d'estrena arreu del mon</h2>
		<table border="1">
			<tr>
				<td>Païs</td>
				<td>Data d'estrena</td>
			</tr>
			<tr>
				<td>Alemania</td>
				<td>Dijous de novembre de 2005</td>
			</tr>
			<tr>
				<td>Argentina</td>
				<td>Dijous 24 de novembre de 2005</td>
			</tr>
			<tr>
				<td>Australia</td>
				<td>Dijous 1 de desembre de 2005</td>
			</tr>
			<tr>
				<td>Austria</td>
				<td>Divendres 18 de novembre de 2005</td>
			</tr>
			<tr>
				<td>Bélgica</td>
				<td>Dimecres 23 de novembre de 2005</td>
			</tr>
			<tr>
				<td>Belice</td>
				<td rowspan="7">Divendres 25 de novembre de 2005</td>
			</tr>
			<tr>
				<td>Costa Rica</td>
			</tr>
			<tr>
				<td>El Salvador</td>
			</tr>
			<tr>
				<td>Guatemala</td>
			</tr>
			<tr>
				<td>Honduras</td>
			</tr>
			<tr>
				<td>Nicaragua</td>
			</tr>
			<tr>
				<td>Panamà</td>
			</tr>
			<tr>
				<td>Brasil</td>
				<td>Divendres 25 de novembre de 2005</td>
			</tr>
			<tr>
				<td>Espanya</td>
				<td>Divendres 25 de novembre de 2005</td>
			</tr>
		</table>
	</div>
	<div>
		<a id="Trailerindex"></a>
		<h2>Tràiler</h2>
		<video width="320" height="240" controls>
			<source src="https://youtu.be/R2SnCLrc76I" type="video/gif">
		</video>
	</div>
	<div>
		<h2>Personatges</h2>
		<ol>
			<li>Personatges principals:</li>
			<ol>
				<li>Harry Potter</li>
				<li>Hermione Granger</li>
				<li>Ron Weasley</li>
			</ol>
			<li>Personatges secunadirs:</li>
			<ol>
				<li>Lord Voldemort</li>
				<li>Albus Dumbledore</li>
				<li>Cedric Diggory</li>
				<li>Rita Skeeter</li>
			</ol>
		</ol>
	</div>
	<div>
		<article>
			<a id="Opinioindex"></a>
			<h2>Formulari</h2>
			<form>
				<fieldset>
					<p>Nom*:</p>
					<p><input type="text" name="nom" placeholder="Nom..." required pattern="[A-z]"></p>
					<p>Correu electrònic*:</p>
					<p><input type="text" name="email" placeholder="e-mail..." required pattern="[A-z]"></p>
					<p>Valoració* (on 0 és no m'ha agradat gens i 10 m'ha encantat):</p>
					<select id="Valoracio" name="Valoracio">
						<option value="0-valoracio" id="0-valoracio" >0</option>
						<option value="1-valoracio" id="1-valoracio" >1</option>
						<option value="2-valoracio" id="2-valoracio" >2</option>
						<option value="3-valoracio" id="3-valoracio" >3</option>
						<option value="4-valoracio" id="4-valoracio" >4</option>
						<option value="5-valoracio" id="5-valoracio" >5</option>
						<option value="6-valoracio" id="6-valoracio" >6</option>
						<option value="7-valoracio" id="7-valoracio" >7</option>
						<option value="8-valoracio" id="8-valoracio" >8</option>
						<option value="9-valoracio" id="9-valoracio" >9</option>
						<option value="10-valoracio" id="10-valoracio" >10</option>
					</select>
					<p>Opinió personal...</p>
					<p><input type="text" name="opiniopersonal" placeholder="Escriu..."></p>
					<button type="Submit" value="Submit">Enviar</button>
				</fieldset>
			</form>
		</article>
	</div>
	<article>
		<a id="Storylineindex">
			<h2>Storyline</h2>
		</a>
		<table border="20">
			<tr>
				<td>Harry Potter y la piedra filosofal</td>
				<td>Harry Potter y la cámara de los secretos</td>
				<td>Harry Potter y el prisionero de Azkaban</td>
				<td>Harry Potter y el cáliz de fuego</td>
				<td>Harry Potter y el órden del fénix</td>
				<td>Harry Potter y el misterio del principe</td>
				<td>Harry Potter y las reliquias de la muerte parte 1</td>
				<td>Harry Potter y las reliquias de la muerte parte 2</td>
			</tr>
			<tr>
				<td>2001</td>
				<td>2002</td>
				<td>2004</td>
				<td>2005</td>
				<td>2007</td>
				<td>2009</td>
				<td>2010</td>
				<td>2011</td>
			</tr>
		</table>
	</article>
	<footer>
		<a id="Linksindex"></a>
		<h3>Enllaços a altres fonts d'informació</h3>
		<p><a href="https://es.wikipedia.org/wiki/Harry_Potter_y_el_c%C3%A1liz_de_fuego_(pel%C3%ADcula)" target="_blank">Wikipedia</a></p>
		<p><a href="https://youtu.be/R2SnCLrc76I" target="_blank">Tràiler</a></p>
		<p><a href="http://www.sensacine.com/peliculas/pelicula-53756/">Sensacine</a></p>
	</footer>
</body>

</html>